@media handheld, only screen and (min-width: 1px) {
	
	.bighead {
		width: 100%;
	    height: 380px;
	    background-image: url('../img/bg-noimg.png');
		background-repeat: no-repeat;
		background-position: top center;
	}
	
	.mainintro-sx {
		margin-top: 70px !important;
		margin-right: 0px !important;
		max-width: 320px;
		padding: 0px !important;
		height: 240px;
		background: none !important;
	} 
	
	.mainintro-sx h1 {
		margin-top: 20px;
		margin-left: 20px;
		font-size: 3.8rem;
		
	}
	
	.mainintro-sx p {
		margin-top: 20px;
		margin-left: 0px !important;
		width: 280px;
		padding: 40px 20px;
		font-size: 1.8rem;
		background-color: #072C63;
	}
	
	.mainintro-dx {
		float: left;
		margin-top: 100px;
		max-width: 724px;
		
	}
	
	.mainintro-dx img {
		display: none !important;
	}
	
	.useful {
		color: #072c63 !important;
		text-decoration: underline;
		font-size: 2rem;
	}
	
	.useful:hover {
		color: #999 !important;
	}
	
	.description-sx {
		float: left;
	    max-width: 400px;
	    text-align: left;
	}
	
	.description-sx li {
		font-family: 'Source Sans Pro', sans-serif;
		line-height: 2;
	}
	
	.description-sx a {
		font-size: 1.8rem;
		color: #069;
	}
	
	.description-sx a:hover {
		color: #5c6d7e;
	}
	
	#image {
		display: none;
	}
	
	.description-mid {
		display: none;
	}
	
	.description-dx {
		float: left;
	    height: auto;
	    color: #5c6d7e;
	    background-color: white;
	}
	
	.description-dx h1 {
		margin-top: 12px;
		font-family: 'Arvo';
	    font-size: 2.5rem;
	}
	
	.description-dx p {
		margin-top: 12px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.8rem;
		line-height: 1.2;
		color: rgb(128, 128, 128);
	}
	
	#strip-d {
	    width: 100%;
	    height: 90px;
	    text-align: center;
	    background-color: #072c63;
	}
	
	.ctabutton-sx, .ctabutton-dx {
		margin-top: 16px;
		margin-bottom: 16px;
	}
}

@media handheld, only screen and (min-width: 479px) {

}

@media handheld, only screen and (min-width: 768px) {
	.bighead {
		width: 100%;
		height: 380px;
	}
	
	.mainintro-sx {
		max-width: 430px;
	} 
	
	.mainintro-sx h1 {
		margin-left: 40px;
	}
	
	.mainintro-sx p {
		margin-top: 20px;
		margin-left: 0px !important;
		width: 320px;
		padding: 27px 40px;
		font-size: 1.8rem;
		background-color: rgb(155, 195, 255);
	} 
	
	.mainintro-dx {
		float: left;
		margin-top: 60px;
		width: 508px !important;
		max-width: 508px !important;
	}
	
	.mainintro-dx img {
		display: block !important;
	}
	
	.description-sx {
		margin-right: 0px !important;
		float: left;
		max-width: 400px;
		height: 600px !important;
		text-align: right;
		/*background-color: rgb(7, 44, 99);*/
		background-color: rgb(155, 195, 255);
	}
	
	.description-sx li {
		padding: 2px 0px;
		font-family: 'Source Sans Pro', sans-serif;
		border-bottom: 1px solid rgb(197, 197, 197);
		background-color: white;
	}
	
	.description-sx li:hover {
		background: #65ace7;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	} 
	
	.description-sx li:last-child {
		padding-bottom: 5px;
	}
	
	.description-sx a {
		margin-right: 15px;
		font-size: 1.1rem;
		letter-spacing: 0.12rem;
		color: #072c63;
	}
	
	.description-sx a:hover {
		color: #bbb;
	}
	
	#image {
		display: block;
	}
	
	#brochure {
		margin-top: 10px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.5rem;
		color: #072c63;
	}
	
	#brochure img {
		width: 82%;
		margin-top: 10px;
		box-shadow: 0px 2px 6px;
	}
	
	.description-dx {
		float: left;
		margin-right: 0px;
		width: 600px !important;
		height: 600px;
		background-color: white;
	}
	
	.description-mid {
		display: block;
		float: left;
		margin-right: 0px;
	    max-width: 215px;
	    height: 340px;
	    color: #5c6d7e;
	}
	
	.description-dx h1 {
		margin-top: 15px;
		margin-left: 40px;
		font-family: 'Arvo';
		font-size: 2.5rem;
		color: rgb(114, 114, 114);
	}
	
	.description-dx p {
		margin-top: 10px;
		margin-left: 40px;
		margin-right: 45px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.5rem;
		line-height: 1.5;
	}
}

@media handheld, only screen and (min-width: 1024px) {
	.mainintro-sx p {
		width: 350px;
	} 
	
	.mainintro-dx img {
		margin-left: 0px;
	}
	
	.description-dx {
		width: 724px !important;
	}
}